Subject: Ticket Assigned - STROLLER DAMAGE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 07:11:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  STROLLER DAMAGE Dear baby shop taem,

Order #9513549419

17 Nov 2021 - 08:25 PM

I am really disappointed  with your *Juniors Bailey Deluxe Stroller.*Its
folding system damaged and I cant fold the stroller when I am shopping
.  Its damage with in two  month and I approach the store they refuse to
repair.Most people trust baby shop product for your quality  but  this type
baby gear How low quality product your making for babies  .So I  will share
my feedback and my bad experience with your product in social media and my
friends and colleague circle,  So  even they can also away from your baby
gear products  and choose good other brands.

Thank you
Visanth
0556953034

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3831239